<?php if (!defined('BASEPATH')) exit('No direct script access allowed');

class supplierAutoInvoice extends Admin_Controller
{

    function __construct()
    {
        parent::__construct();
    }

    public function index()
    {
        $autoInvoice = $this->db->query("SELECT * FROM `cron_job`")->result();
        // debug($autoInvoice);
        $this->template
        ->set('view', 'admin/supplierAutoInvoice/index')
        ->set('autoInvoice', $autoInvoice)
        ->render();
    }
} 
